### Hierarchy

- unknown
  - StopMoneroNodeRequest

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new StopMoneroNodeRequest(): StopMoneroNodeRequest

- Inherited from jspb.Message.constructor

  #### Returns StopMoneroNodeRequest

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:1282

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): StopMoneroNodeRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:1283

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns StopMoneroNodeRequest . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): StopMoneroNodeRequest

- - Defined in src/protobuf/grpc_pb.d.ts:1286

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns StopMoneroNodeRequest

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: StopMoneroNodeRequest, reader: BinaryReader): StopMoneroNodeRequest

- - Defined in src/protobuf/grpc_pb.d.ts:1287

  #### Parameters

  - ##### message: StopMoneroNodeRequest

  - ##### reader: BinaryReader

  #### Returns StopMoneroNodeRequest

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: StopMoneroNodeRequest, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:1285

  #### Parameters

  - ##### message: StopMoneroNodeRequest

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: StopMoneroNodeRequest ): StopMoneroNodeRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:1284

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: StopMoneroNodeRequest

  #### Returns StopMoneroNodeRequest . AsObject

Generated using TypeDoc